resource "cloudflare_record" "a-root" {
  zone_id = var.cloudflare_zone_id
  comment = "Domain verification record A"
  content = var.ip_server_a
  name    = "a-root.tips-of-mine.com"
  proxied = false
  tags    = []
  ttl     = 1
  type    = "A"
}

resource "cloudflare_record" "b-root" {
  zone_id = var.cloudflare_zone_id
  comment = "Domain verification record B"
  content = var.ip_server_a
  name    = "@"
  proxied = false
  tags    = []
  ttl     = 3600
  type    = "A"
}