resource "cloudflare_record" "cname-www" {
  zone_id = var.cloudflare_zone_id
  comment = "Domain verification record C"
  content = cloudflare_record.a-root.name
  name    = "site"
  proxied = false
  tags    = []
  ttl     = 3600
  type    = "CNAME"
}

resource "cloudflare_record" "cname-mail" {
  zone_id = var.cloudflare_zone_id
  comment = "Domain verification record D"
  content = cloudflare_record.b-root.name
  name    = "mail"
  proxied = false
  tags    = []
  ttl     = 3600
  type    = "CNAME"
}