resource "cloudflare_record" "sip-tls-terraform-srv" {
  zone_id = var.cloudflare_zone_id
  comment = "Domain verification record M"
  data {
    service  = "_sip"
    proto    = "_tls"
    name     = "terraform-srv"
    priority = 0
    weight   = 0
    port     = 443
    target   = "tips-of-mine.com"
  }
  name    = "_sip._tls"
  proxied = false
  tags    = []
  ttl     = 300
  type    = "SRV"
  priority = 0
}