variable "cloudflare_email" {
  description = "L'adresse électronique associée au compte."
  type        = string
  sensitive   = true
  default     = "thedjinhn@gmail.com"
}

variable "cloudflare_zone_id" {
  description = "La zone DNS à laquelle ajouter l'enregistrement."
  type        = string
  sensitive   = true
  default     = "82345d1f868f476b080d5ad04d39bd0c"
}

variable "ip_server_a" {
  description = "Le serveur principal"
  type        = string
  sensitive   = true
  default     = "10.0.4.50"
}

variable "vault_url" {
  description = "URL du serveur Vault"
  type        = string
  sensitive   = true
  default     = "https://vault.tips-of-mine.com"
}

variable "vault_token" {
  description = "Token d'acces"
  type        = string
  sensitive   = true
  default     = "hvs.BUXBydP1Iy6leqNIo2wx478p"
}
